
[General]
image-path=../../images
sim-time-limit=900s
warmup-period=0s
#repeat = 3
**.routingRecorder.enabled = false

############### Statistics ##################
output-scalar-file = ${resultdir}/${configname}/${repetition}.sca
output-vector-file = ${resultdir}/${configname}/${repetition}.vec
seed-set = ${repetition}
**.vector-recording = false

############### General PHY parameters ##############
**.downlink_interference = true
**.uplink_interference = true
**.ueTxPower = 26
**.eNodeBTxPower = 46
**.targetBler = 0.01
**.blerShift = 5  
**.fbPeriod = 40   # reports CQI every 40ms


############### IPv4 configurator config #################
*.configurator.config = xmldoc("./demo.xml")

network = MultiCell_Standalone

############# Floorplan parameters ################
**.mobility.constraintAreaMaxX = 4100m
**.mobility.constraintAreaMaxY = 2950m
**.mobility.constraintAreaMinX = 0m
**.mobility.constraintAreaMinY = 0m
**.mobility.constraintAreaMinZ = 0m
**.mobility.constraintAreaMaxZ = 0m
**.mobility.initFromDisplayString = false

############### CA configuration ################# 
#*.carrierAggregation.numComponentCarriers = 2
#*.carrierAggregation.componentCarrier[0].carrierFrequency = 30GHz
#*.carrierAggregation.componentCarrier[0].numBands = 50
#*.carrierAggregation.componentCarrier[1].carrierFrequency = 300GHz
#*.carrierAggregation.componentCarrier[1].numBands = 50
#
#*.gnb.cellularNic.numCarriers = 2
#*.gnb.cellularNic.channelModel[0].componentCarrierIndex = 0
#*.gnb.cellularNic.channelModel[1].componentCarrierIndex = 1
#
#*.ue[*].cellularNic.numNRCarriers = 2
#*.ue[*].cellularNic.nrChannelModel[0].componentCarrierIndex = 0
#*.ue[*].cellularNic.nrChannelModel[1].componentCarrierIndex = 1

################ SCTP configuration ##################
**.sctp.nagleEnabled = false         # if true, transmission of small packets will be delayed on the X2
**.sctp.enableHeartbeats = false

############### BS position and number #################

#First column 

*.gnb0.mobility.initialX = 500m
*.gnb0.mobility.initialY = 500m
*.gnb1.mobility.initialX = 500m
*.gnb1.mobility.initialY = 1200m
*.gnb2.mobility.initialX = 500m
*.gnb2.mobility.initialY = 1900m
*.gnb3.mobility.initialX = 500m
*.gnb3.mobility.initialY = 2600m

#Second column 

#*.gnb4.mobility.initialX = 1500m
#*.gnb4.mobility.initialY = 500m
#*.gnb5.mobility.initialX = 1500m
#*.gnb5.mobility.initialY = 1200m
#*.gnb6.mobility.initialX = 1500m
#*.gnb6.mobility.initialY = 1900m
*.gnb4.mobility.initialX = 1500m
*.gnb4.mobility.initialY = 2600m

#Third Column

#*.gnb8.mobility.initialX = 2500m
#*.gnb8.mobility.initialY = 500m
#*.gnb9.mobility.initialX = 2500m
#*.gnb9.mobility.initialY = 1200m
#*.gnb10.mobility.initialX = 2500m
#*.gnb10.mobility.initialY = 1900m
*.gnb5.mobility.initialX = 2500m
*.gnb5.mobility.initialY = 2600m

#Fourth Column

#*.gnb12.mobility.initialX = 3500m
#*.gnb12.mobility.initialY = 0m
#*.gnb13.mobility.initialX = 3500m
#*.gnb13.mobility.initialY = 500m
*.gnb6.mobility.initialX = 3500m
*.gnb6.mobility.initialY = 1200m
*.gnb7.mobility.initialX = 3500m
*.gnb7.mobility.initialY = 1900m
*.gnb8.mobility.initialX = 3500m
*.gnb8.mobility.initialY = 2600m

############### X2 configuration #################
*.gnb*.numX2Apps = 2                                        # one x2App per peering node
*.gnb*.x2App[*].server.localPort = 5000 + ancestorIndex(1)  # Server ports (x2App[0]=5000, x2App[1]=5001, ...)

*.gnb0.x2App[0].client.connectAddress = "gnb1%x2ppp0" 
*.gnb1.x2App[0].client.connectAddress = "gnb0%x2ppp0"

*.gnb2.x2App[0].client.connectAddress = "gnb1%x2ppp1" 
*.gnb1.x2App[1].client.connectAddress = "gnb2%x2ppp0" 

*.gnb3.x2App[0].client.connectAddress = "gnb2%x2ppp1" 
*.gnb2.x2App[1].client.connectAddress = "gnb3%x2ppp0"

*.gnb4.x2App[0].client.connectAddress = "gnb3%x2ppp1" 
*.gnb3.x2App[1].client.connectAddress = "gnb4%x2ppp0"

*.gnb5.x2App[0].client.connectAddress = "gnb4%x2ppp1" 
*.gnb4.x2App[1].client.connectAddress = "gnb5%x2ppp0"

*.gnb6.x2App[0].client.connectAddress = "gnb5%x2ppp1" 
*.gnb5.x2App[1].client.connectAddress = "gnb6%x2ppp0"

*.gnb7.x2App[0].client.connectAddress = "gnb6%x2ppp1" 
*.gnb6.x2App[1].client.connectAddress = "gnb7%x2ppp0"

*.gnb8.x2App[0].client.connectAddress = "gnb7%x2ppp1" 
*.gnb7.x2App[1].client.connectAddress = "gnb8%x2ppp0"

*.gnb8.x2App[1].client.connectAddress = "gnb0%x2ppp1" 
*.gnb0.x2App[1].client.connectAddress = "gnb8%x2ppp1"
    
*.numUe = ${numUEs=81}

# UEs associates to the best BS at the beginning of the simulation
*.ue[*].macCellId = 0
*.ue[*].masterId = 0
*.ue[*].nrMacCellId = 1
*.ue[*].nrMasterId = 1
**.dynamicCellAssociation = true
**.enableHandover = true

############ UEs position #################
*.ue[*].mobility.typename = "StationaryMobility"
    

*.ue[0].mobility.initialX = 259m
*.ue[0].mobility.initialY =  368m
    
*.ue[1].mobility.initialX = 630m
*.ue[1].mobility.initialY =  1214m
    
*.ue[2].mobility.initialX = 368m
*.ue[2].mobility.initialY =  1800m
    
*.ue[3].mobility.initialX = 229m
*.ue[3].mobility.initialY =  2472m
    
*.ue[4].mobility.initialX = 1678m
*.ue[4].mobility.initialY =  2621m
    
*.ue[5].mobility.initialX = 2243m
*.ue[5].mobility.initialY =  2816m
    
*.ue[6].mobility.initialX = 3451m
*.ue[6].mobility.initialY =  936m
    
*.ue[7].mobility.initialX = 3217m
*.ue[7].mobility.initialY =  1745m
    
*.ue[8].mobility.initialX = 3701m
*.ue[8].mobility.initialY =  2764m
    
*.ue[9].mobility.initialX = 560m
*.ue[9].mobility.initialY =  222m
    
*.ue[10].mobility.initialX = 630m
*.ue[10].mobility.initialY =  1264m
    
*.ue[11].mobility.initialX = 465m
*.ue[11].mobility.initialY =  1617m
    
*.ue[12].mobility.initialX = 358m
*.ue[12].mobility.initialY =  2561m
    
*.ue[13].mobility.initialX = 1242m
*.ue[13].mobility.initialY =  2444m
    
*.ue[14].mobility.initialX = 2444m
*.ue[14].mobility.initialY =  2417m
    
*.ue[15].mobility.initialX = 3727m
*.ue[15].mobility.initialY =  1384m
    
*.ue[16].mobility.initialX = 3503m
*.ue[16].mobility.initialY =  1958m
    
*.ue[17].mobility.initialX = 3527m
*.ue[17].mobility.initialY =  2865m
    
*.ue[18].mobility.initialX = 636m
*.ue[18].mobility.initialY =  536m
    
*.ue[19].mobility.initialX = 501m
*.ue[19].mobility.initialY =  1339m
    
*.ue[20].mobility.initialX = 257m
*.ue[20].mobility.initialY =  1709m
    
*.ue[21].mobility.initialX = 693m
*.ue[21].mobility.initialY =  2668m
    
*.ue[22].mobility.initialX = 1697m
*.ue[22].mobility.initialY =  2747m
    
*.ue[23].mobility.initialX = 2682m
*.ue[23].mobility.initialY =  2665m
    
*.ue[24].mobility.initialX = 3271m
*.ue[24].mobility.initialY =  1061m
    
*.ue[25].mobility.initialX = 3794m
*.ue[25].mobility.initialY =  1795m
    
*.ue[26].mobility.initialX = 3762m
*.ue[26].mobility.initialY =  2629m
    
*.ue[27].mobility.initialX = 495m
*.ue[27].mobility.initialY =  403m
    
*.ue[28].mobility.initialX = 205m
*.ue[28].mobility.initialY =  1499m
    
*.ue[29].mobility.initialX = 639m
*.ue[29].mobility.initialY =  1643m
    
*.ue[30].mobility.initialX = 375m
*.ue[30].mobility.initialY =  2465m
    
*.ue[31].mobility.initialX = 1694m
*.ue[31].mobility.initialY =  2669m
    
*.ue[32].mobility.initialX = 2603m
*.ue[32].mobility.initialY =  2422m
    
*.ue[33].mobility.initialX = 3598m
*.ue[33].mobility.initialY =  1154m
    
*.ue[34].mobility.initialX = 3407m
*.ue[34].mobility.initialY =  2188m
    
*.ue[35].mobility.initialX = 3279m
*.ue[35].mobility.initialY =  2803m
    
*.ue[36].mobility.initialX = 254m
*.ue[36].mobility.initialY =  762m
    
*.ue[37].mobility.initialX = 462m
*.ue[37].mobility.initialY =  1400m
    
*.ue[38].mobility.initialX = 284m
*.ue[38].mobility.initialY =  1688m
    
*.ue[39].mobility.initialX = 450m
*.ue[39].mobility.initialY =  2478m
    
*.ue[40].mobility.initialX = 1373m
*.ue[40].mobility.initialY =  2760m
    
*.ue[41].mobility.initialX = 2614m
*.ue[41].mobility.initialY =  2873m
    
*.ue[42].mobility.initialX = 3395m
*.ue[42].mobility.initialY =  1333m
    
*.ue[43].mobility.initialX = 3434m
*.ue[43].mobility.initialY =  2045m
    
*.ue[44].mobility.initialX = 3623m
*.ue[44].mobility.initialY =  2494m
    
*.ue[45].mobility.initialX = 436m
*.ue[45].mobility.initialY =  569m
    
*.ue[46].mobility.initialX = 692m
*.ue[46].mobility.initialY =  1033m
    
*.ue[47].mobility.initialX = 403m
*.ue[47].mobility.initialY =  2184m
    
*.ue[48].mobility.initialX = 253m
*.ue[48].mobility.initialY =  2835m
    
*.ue[49].mobility.initialX = 1390m
*.ue[49].mobility.initialY =  2493m
    
*.ue[50].mobility.initialX = 2280m
*.ue[50].mobility.initialY =  2702m
    
*.ue[51].mobility.initialX = 3753m
*.ue[51].mobility.initialY =  903m
    
*.ue[52].mobility.initialX = 3714m
*.ue[52].mobility.initialY =  1832m
    
*.ue[53].mobility.initialX = 3781m
*.ue[53].mobility.initialY =  2635m
    
*.ue[54].mobility.initialX = 522m
*.ue[54].mobility.initialY =  702m
    
*.ue[55].mobility.initialX = 796m
*.ue[55].mobility.initialY =  1079m
    
*.ue[56].mobility.initialX = 680m
*.ue[56].mobility.initialY =  1848m
    
*.ue[57].mobility.initialX = 584m
*.ue[57].mobility.initialY =  2709m
    
*.ue[58].mobility.initialX = 1674m
*.ue[58].mobility.initialY =  2820m
    
*.ue[59].mobility.initialX = 2309m
*.ue[59].mobility.initialY =  2731m
    
*.ue[60].mobility.initialX = 3729m
*.ue[60].mobility.initialY =  994m
    
*.ue[61].mobility.initialX = 3452m
*.ue[61].mobility.initialY =  1660m
    
*.ue[62].mobility.initialX = 3311m
*.ue[62].mobility.initialY =  2366m
    
*.ue[63].mobility.initialX = 476m
*.ue[63].mobility.initialY =  453m
    
*.ue[64].mobility.initialX = 484m
*.ue[64].mobility.initialY =  1248m
    
*.ue[65].mobility.initialX = 493m
*.ue[65].mobility.initialY =  2147m
    
*.ue[66].mobility.initialX = 577m
*.ue[66].mobility.initialY =  2438m
    
*.ue[67].mobility.initialX = 1559m
*.ue[67].mobility.initialY =  2880m
    
*.ue[68].mobility.initialX = 2331m
*.ue[68].mobility.initialY =  2373m
    
*.ue[69].mobility.initialX = 3214m
*.ue[69].mobility.initialY =  1361m
    
*.ue[70].mobility.initialX = 3321m
*.ue[70].mobility.initialY =  2013m
    
*.ue[71].mobility.initialX = 3223m
*.ue[71].mobility.initialY =  2467m
    
*.ue[72].mobility.initialX = 339m
*.ue[72].mobility.initialY =  617m
    
*.ue[73].mobility.initialX = 447m
*.ue[73].mobility.initialY =  1387m
    
*.ue[74].mobility.initialX = 672m
*.ue[74].mobility.initialY =  1667m
    
*.ue[75].mobility.initialX = 375m
*.ue[75].mobility.initialY =  2380m
    
*.ue[76].mobility.initialX = 1550m
*.ue[76].mobility.initialY =  2575m
    
*.ue[77].mobility.initialX = 2358m
*.ue[77].mobility.initialY =  2358m
    
*.ue[78].mobility.initialX = 3652m
*.ue[78].mobility.initialY =  1432m
    
*.ue[79].mobility.initialX = 3242m
*.ue[79].mobility.initialY =  1654m
    
*.ue[80].mobility.initialX = 3234m
*.ue[80].mobility.initialY =  2748m
    
*.ue[0].numApps = 80
*.ue[1].numApps = 1
*.ue[2].numApps = 1
*.ue[3].numApps = 1
*.ue[4].numApps = 1
*.ue[5].numApps = 1
*.ue[6].numApps = 1
*.ue[7].numApps = 1
*.ue[8].numApps = 1
*.ue[9].numApps = 1
*.ue[10].numApps = 1
*.ue[11].numApps = 1
*.ue[12].numApps = 1
*.ue[13].numApps = 1
*.ue[14].numApps = 1
*.ue[15].numApps = 1
*.ue[16].numApps = 1
*.ue[17].numApps = 1
*.ue[18].numApps = 1
*.ue[19].numApps = 1
*.ue[20].numApps = 1
*.ue[21].numApps = 1
*.ue[22].numApps = 1
*.ue[23].numApps = 1
*.ue[24].numApps = 1
*.ue[25].numApps = 1
*.ue[26].numApps = 1
*.ue[27].numApps = 1
*.ue[28].numApps = 1
*.ue[29].numApps = 1
*.ue[30].numApps = 1
*.ue[31].numApps = 1
*.ue[32].numApps = 1
*.ue[33].numApps = 1
*.ue[34].numApps = 1
*.ue[35].numApps = 1
*.ue[36].numApps = 1
*.ue[37].numApps = 1
*.ue[38].numApps = 1
*.ue[39].numApps = 1
*.ue[40].numApps = 1
*.ue[41].numApps = 1
*.ue[42].numApps = 1
*.ue[43].numApps = 1
*.ue[44].numApps = 1
*.ue[45].numApps = 1
*.ue[46].numApps = 1
*.ue[47].numApps = 1
*.ue[48].numApps = 1
*.ue[49].numApps = 1
*.ue[50].numApps = 1
*.ue[51].numApps = 1
*.ue[52].numApps = 1
*.ue[53].numApps = 1
*.ue[54].numApps = 1
*.ue[55].numApps = 1
*.ue[56].numApps = 1
*.ue[57].numApps = 1
*.ue[58].numApps = 1
*.ue[59].numApps = 1
*.ue[60].numApps = 1
*.ue[61].numApps = 1
*.ue[62].numApps = 1
*.ue[63].numApps = 1
*.ue[64].numApps = 1
*.ue[65].numApps = 1
*.ue[66].numApps = 1
*.ue[67].numApps = 1
*.ue[68].numApps = 1
*.ue[69].numApps = 1
*.ue[70].numApps = 1
*.ue[71].numApps = 1
*.ue[72].numApps = 1
*.ue[73].numApps = 1
*.ue[74].numApps = 1
*.ue[75].numApps = 1
*.ue[76].numApps = 1
*.ue[77].numApps = 1
*.ue[78].numApps = 1
*.ue[79].numApps = 1
*.ue[80].numApps = 1


*.ue[*].app[*].finishTime = 3610s

# Transmitter(s)
*.ue[0].app[*].typename = "VoIPReceiver"
*.ue[0].app[*].localPort = 3000 + ancestorIndex(0)
*.ue[0].app[*].startTime = 10s
    

*.ue[1].app[*].typename = "VoIPSender"
*.ue[1].app[*].PacketSize = 34
*.ue[1].app[*].sampling_time = 0.02s
*.ue[1].app[*].localPort = 4000
*.ue[1].app[*].startTime = 10s
*.ue[1].app[*].destAddress = "ue[0]"
*.ue[1].app[*].destPort = 3000
    
*.ue[2].app[*].typename = "VoIPSender"
*.ue[2].app[*].PacketSize = 34
*.ue[2].app[*].sampling_time = 0.02s
*.ue[2].app[*].localPort = 4001
*.ue[2].app[*].startTime = 10s
*.ue[2].app[*].destAddress = "ue[0]"
*.ue[2].app[*].destPort = 3001
    
*.ue[3].app[*].typename = "VoIPSender"
*.ue[3].app[*].PacketSize = 34
*.ue[3].app[*].sampling_time = 0.02s
*.ue[3].app[*].localPort = 4002
*.ue[3].app[*].startTime = 10s
*.ue[3].app[*].destAddress = "ue[0]"
*.ue[3].app[*].destPort = 3002
    
*.ue[4].app[*].typename = "VoIPSender"
*.ue[4].app[*].PacketSize = 34
*.ue[4].app[*].sampling_time = 0.02s
*.ue[4].app[*].localPort = 4003
*.ue[4].app[*].startTime = 10s
*.ue[4].app[*].destAddress = "ue[0]"
*.ue[4].app[*].destPort = 3003
    
*.ue[5].app[*].typename = "VoIPSender"
*.ue[5].app[*].PacketSize = 34
*.ue[5].app[*].sampling_time = 0.02s
*.ue[5].app[*].localPort = 4004
*.ue[5].app[*].startTime = 10s
*.ue[5].app[*].destAddress = "ue[0]"
*.ue[5].app[*].destPort = 3004
    
*.ue[6].app[*].typename = "VoIPSender"
*.ue[6].app[*].PacketSize = 34
*.ue[6].app[*].sampling_time = 0.02s
*.ue[6].app[*].localPort = 4005
*.ue[6].app[*].startTime = 10s
*.ue[6].app[*].destAddress = "ue[0]"
*.ue[6].app[*].destPort = 3005
    
*.ue[7].app[*].typename = "VoIPSender"
*.ue[7].app[*].PacketSize = 34
*.ue[7].app[*].sampling_time = 0.02s
*.ue[7].app[*].localPort = 4006
*.ue[7].app[*].startTime = 10s
*.ue[7].app[*].destAddress = "ue[0]"
*.ue[7].app[*].destPort = 3006
    
*.ue[8].app[*].typename = "VoIPSender"
*.ue[8].app[*].PacketSize = 34
*.ue[8].app[*].sampling_time = 0.02s
*.ue[8].app[*].localPort = 4007
*.ue[8].app[*].startTime = 10s
*.ue[8].app[*].destAddress = "ue[0]"
*.ue[8].app[*].destPort = 3007
    
*.ue[9].app[*].typename = "VoIPSender"
*.ue[9].app[*].PacketSize = 34
*.ue[9].app[*].sampling_time = 0.02s
*.ue[9].app[*].localPort = 4008
*.ue[9].app[*].startTime = 10s
*.ue[9].app[*].destAddress = "ue[0]"
*.ue[9].app[*].destPort = 3008
    
*.ue[10].app[*].typename = "VoIPSender"
*.ue[10].app[*].PacketSize = 34
*.ue[10].app[*].sampling_time = 0.02s
*.ue[10].app[*].localPort = 4009
*.ue[10].app[*].startTime = 10s
*.ue[10].app[*].destAddress = "ue[0]"
*.ue[10].app[*].destPort = 3009
    
*.ue[11].app[*].typename = "VoIPSender"
*.ue[11].app[*].PacketSize = 34
*.ue[11].app[*].sampling_time = 0.02s
*.ue[11].app[*].localPort = 4010
*.ue[11].app[*].startTime = 10s
*.ue[11].app[*].destAddress = "ue[0]"
*.ue[11].app[*].destPort = 3010
    
*.ue[12].app[*].typename = "VoIPSender"
*.ue[12].app[*].PacketSize = 34
*.ue[12].app[*].sampling_time = 0.02s
*.ue[12].app[*].localPort = 4011
*.ue[12].app[*].startTime = 10s
*.ue[12].app[*].destAddress = "ue[0]"
*.ue[12].app[*].destPort = 3011
    
*.ue[13].app[*].typename = "VoIPSender"
*.ue[13].app[*].PacketSize = 34
*.ue[13].app[*].sampling_time = 0.02s
*.ue[13].app[*].localPort = 4012
*.ue[13].app[*].startTime = 10s
*.ue[13].app[*].destAddress = "ue[0]"
*.ue[13].app[*].destPort = 3012
    
*.ue[14].app[*].typename = "VoIPSender"
*.ue[14].app[*].PacketSize = 34
*.ue[14].app[*].sampling_time = 0.02s
*.ue[14].app[*].localPort = 4013
*.ue[14].app[*].startTime = 10s
*.ue[14].app[*].destAddress = "ue[0]"
*.ue[14].app[*].destPort = 3013
    
*.ue[15].app[*].typename = "VoIPSender"
*.ue[15].app[*].PacketSize = 34
*.ue[15].app[*].sampling_time = 0.02s
*.ue[15].app[*].localPort = 4014
*.ue[15].app[*].startTime = 10s
*.ue[15].app[*].destAddress = "ue[0]"
*.ue[15].app[*].destPort = 3014
    
*.ue[16].app[*].typename = "VoIPSender"
*.ue[16].app[*].PacketSize = 34
*.ue[16].app[*].sampling_time = 0.02s
*.ue[16].app[*].localPort = 4015
*.ue[16].app[*].startTime = 10s
*.ue[16].app[*].destAddress = "ue[0]"
*.ue[16].app[*].destPort = 3015
    
*.ue[17].app[*].typename = "VoIPSender"
*.ue[17].app[*].PacketSize = 34
*.ue[17].app[*].sampling_time = 0.02s
*.ue[17].app[*].localPort = 4016
*.ue[17].app[*].startTime = 10s
*.ue[17].app[*].destAddress = "ue[0]"
*.ue[17].app[*].destPort = 3016
    
*.ue[18].app[*].typename = "VoIPSender"
*.ue[18].app[*].PacketSize = 34
*.ue[18].app[*].sampling_time = 0.02s
*.ue[18].app[*].localPort = 4017
*.ue[18].app[*].startTime = 10s
*.ue[18].app[*].destAddress = "ue[0]"
*.ue[18].app[*].destPort = 3017
    
*.ue[19].app[*].typename = "VoIPSender"
*.ue[19].app[*].PacketSize = 34
*.ue[19].app[*].sampling_time = 0.02s
*.ue[19].app[*].localPort = 4018
*.ue[19].app[*].startTime = 10s
*.ue[19].app[*].destAddress = "ue[0]"
*.ue[19].app[*].destPort = 3018
    
*.ue[20].app[*].typename = "VoIPSender"
*.ue[20].app[*].PacketSize = 34
*.ue[20].app[*].sampling_time = 0.02s
*.ue[20].app[*].localPort = 4019
*.ue[20].app[*].startTime = 10s
*.ue[20].app[*].destAddress = "ue[0]"
*.ue[20].app[*].destPort = 3019
    
*.ue[21].app[*].typename = "VoIPSender"
*.ue[21].app[*].PacketSize = 34
*.ue[21].app[*].sampling_time = 0.02s
*.ue[21].app[*].localPort = 4020
*.ue[21].app[*].startTime = 10s
*.ue[21].app[*].destAddress = "ue[0]"
*.ue[21].app[*].destPort = 3020
    
*.ue[22].app[*].typename = "VoIPSender"
*.ue[22].app[*].PacketSize = 34
*.ue[22].app[*].sampling_time = 0.02s
*.ue[22].app[*].localPort = 4021
*.ue[22].app[*].startTime = 10s
*.ue[22].app[*].destAddress = "ue[0]"
*.ue[22].app[*].destPort = 3021
    
*.ue[23].app[*].typename = "VoIPSender"
*.ue[23].app[*].PacketSize = 34
*.ue[23].app[*].sampling_time = 0.02s
*.ue[23].app[*].localPort = 4022
*.ue[23].app[*].startTime = 10s
*.ue[23].app[*].destAddress = "ue[0]"
*.ue[23].app[*].destPort = 3022
    
*.ue[24].app[*].typename = "VoIPSender"
*.ue[24].app[*].PacketSize = 34
*.ue[24].app[*].sampling_time = 0.02s
*.ue[24].app[*].localPort = 4023
*.ue[24].app[*].startTime = 10s
*.ue[24].app[*].destAddress = "ue[0]"
*.ue[24].app[*].destPort = 3023
    
*.ue[25].app[*].typename = "VoIPSender"
*.ue[25].app[*].PacketSize = 34
*.ue[25].app[*].sampling_time = 0.02s
*.ue[25].app[*].localPort = 4024
*.ue[25].app[*].startTime = 10s
*.ue[25].app[*].destAddress = "ue[0]"
*.ue[25].app[*].destPort = 3024
    
*.ue[26].app[*].typename = "VoIPSender"
*.ue[26].app[*].PacketSize = 34
*.ue[26].app[*].sampling_time = 0.02s
*.ue[26].app[*].localPort = 4025
*.ue[26].app[*].startTime = 10s
*.ue[26].app[*].destAddress = "ue[0]"
*.ue[26].app[*].destPort = 3025
    
*.ue[27].app[*].typename = "VoIPSender"
*.ue[27].app[*].PacketSize = 34
*.ue[27].app[*].sampling_time = 0.02s
*.ue[27].app[*].localPort = 4026
*.ue[27].app[*].startTime = 10s
*.ue[27].app[*].destAddress = "ue[0]"
*.ue[27].app[*].destPort = 3026
    
*.ue[28].app[*].typename = "VoIPSender"
*.ue[28].app[*].PacketSize = 34
*.ue[28].app[*].sampling_time = 0.02s
*.ue[28].app[*].localPort = 4027
*.ue[28].app[*].startTime = 10s
*.ue[28].app[*].destAddress = "ue[0]"
*.ue[28].app[*].destPort = 3027
    
*.ue[29].app[*].typename = "VoIPSender"
*.ue[29].app[*].PacketSize = 34
*.ue[29].app[*].sampling_time = 0.02s
*.ue[29].app[*].localPort = 4028
*.ue[29].app[*].startTime = 10s
*.ue[29].app[*].destAddress = "ue[0]"
*.ue[29].app[*].destPort = 3028
    
*.ue[30].app[*].typename = "VoIPSender"
*.ue[30].app[*].PacketSize = 34
*.ue[30].app[*].sampling_time = 0.02s
*.ue[30].app[*].localPort = 4029
*.ue[30].app[*].startTime = 10s
*.ue[30].app[*].destAddress = "ue[0]"
*.ue[30].app[*].destPort = 3029
    
*.ue[31].app[*].typename = "VoIPSender"
*.ue[31].app[*].PacketSize = 34
*.ue[31].app[*].sampling_time = 0.02s
*.ue[31].app[*].localPort = 4030
*.ue[31].app[*].startTime = 10s
*.ue[31].app[*].destAddress = "ue[0]"
*.ue[31].app[*].destPort = 3030
    
*.ue[32].app[*].typename = "VoIPSender"
*.ue[32].app[*].PacketSize = 34
*.ue[32].app[*].sampling_time = 0.02s
*.ue[32].app[*].localPort = 4031
*.ue[32].app[*].startTime = 10s
*.ue[32].app[*].destAddress = "ue[0]"
*.ue[32].app[*].destPort = 3031
    
*.ue[33].app[*].typename = "VoIPSender"
*.ue[33].app[*].PacketSize = 34
*.ue[33].app[*].sampling_time = 0.02s
*.ue[33].app[*].localPort = 4032
*.ue[33].app[*].startTime = 10s
*.ue[33].app[*].destAddress = "ue[0]"
*.ue[33].app[*].destPort = 3032
    
*.ue[34].app[*].typename = "VoIPSender"
*.ue[34].app[*].PacketSize = 34
*.ue[34].app[*].sampling_time = 0.02s
*.ue[34].app[*].localPort = 4033
*.ue[34].app[*].startTime = 10s
*.ue[34].app[*].destAddress = "ue[0]"
*.ue[34].app[*].destPort = 3033
    
*.ue[35].app[*].typename = "VoIPSender"
*.ue[35].app[*].PacketSize = 34
*.ue[35].app[*].sampling_time = 0.02s
*.ue[35].app[*].localPort = 4034
*.ue[35].app[*].startTime = 10s
*.ue[35].app[*].destAddress = "ue[0]"
*.ue[35].app[*].destPort = 3034
    
*.ue[36].app[*].typename = "VoIPSender"
*.ue[36].app[*].PacketSize = 34
*.ue[36].app[*].sampling_time = 0.02s
*.ue[36].app[*].localPort = 4035
*.ue[36].app[*].startTime = 10s
*.ue[36].app[*].destAddress = "ue[0]"
*.ue[36].app[*].destPort = 3035
    
*.ue[37].app[*].typename = "VoIPSender"
*.ue[37].app[*].PacketSize = 34
*.ue[37].app[*].sampling_time = 0.02s
*.ue[37].app[*].localPort = 4036
*.ue[37].app[*].startTime = 10s
*.ue[37].app[*].destAddress = "ue[0]"
*.ue[37].app[*].destPort = 3036
    
*.ue[38].app[*].typename = "VoIPSender"
*.ue[38].app[*].PacketSize = 34
*.ue[38].app[*].sampling_time = 0.02s
*.ue[38].app[*].localPort = 4037
*.ue[38].app[*].startTime = 10s
*.ue[38].app[*].destAddress = "ue[0]"
*.ue[38].app[*].destPort = 3037
    
*.ue[39].app[*].typename = "VoIPSender"
*.ue[39].app[*].PacketSize = 34
*.ue[39].app[*].sampling_time = 0.02s
*.ue[39].app[*].localPort = 4038
*.ue[39].app[*].startTime = 10s
*.ue[39].app[*].destAddress = "ue[0]"
*.ue[39].app[*].destPort = 3038
    
*.ue[40].app[*].typename = "VoIPSender"
*.ue[40].app[*].PacketSize = 34
*.ue[40].app[*].sampling_time = 0.02s
*.ue[40].app[*].localPort = 4039
*.ue[40].app[*].startTime = 10s
*.ue[40].app[*].destAddress = "ue[0]"
*.ue[40].app[*].destPort = 3039
    
*.ue[41].app[*].typename = "VoIPSender"
*.ue[41].app[*].PacketSize = 34
*.ue[41].app[*].sampling_time = 0.02s
*.ue[41].app[*].localPort = 4040
*.ue[41].app[*].startTime = 10s
*.ue[41].app[*].destAddress = "ue[0]"
*.ue[41].app[*].destPort = 3040
    
*.ue[42].app[*].typename = "VoIPSender"
*.ue[42].app[*].PacketSize = 34
*.ue[42].app[*].sampling_time = 0.02s
*.ue[42].app[*].localPort = 4041
*.ue[42].app[*].startTime = 10s
*.ue[42].app[*].destAddress = "ue[0]"
*.ue[42].app[*].destPort = 3041
    
*.ue[43].app[*].typename = "VoIPSender"
*.ue[43].app[*].PacketSize = 34
*.ue[43].app[*].sampling_time = 0.02s
*.ue[43].app[*].localPort = 4042
*.ue[43].app[*].startTime = 10s
*.ue[43].app[*].destAddress = "ue[0]"
*.ue[43].app[*].destPort = 3042
    
*.ue[44].app[*].typename = "VoIPSender"
*.ue[44].app[*].PacketSize = 34
*.ue[44].app[*].sampling_time = 0.02s
*.ue[44].app[*].localPort = 4043
*.ue[44].app[*].startTime = 10s
*.ue[44].app[*].destAddress = "ue[0]"
*.ue[44].app[*].destPort = 3043
    
*.ue[45].app[*].typename = "VoIPSender"
*.ue[45].app[*].PacketSize = 34
*.ue[45].app[*].sampling_time = 0.02s
*.ue[45].app[*].localPort = 4044
*.ue[45].app[*].startTime = 10s
*.ue[45].app[*].destAddress = "ue[0]"
*.ue[45].app[*].destPort = 3044
    
*.ue[46].app[*].typename = "VoIPSender"
*.ue[46].app[*].PacketSize = 34
*.ue[46].app[*].sampling_time = 0.02s
*.ue[46].app[*].localPort = 4045
*.ue[46].app[*].startTime = 10s
*.ue[46].app[*].destAddress = "ue[0]"
*.ue[46].app[*].destPort = 3045
    
*.ue[47].app[*].typename = "VoIPSender"
*.ue[47].app[*].PacketSize = 34
*.ue[47].app[*].sampling_time = 0.02s
*.ue[47].app[*].localPort = 4046
*.ue[47].app[*].startTime = 10s
*.ue[47].app[*].destAddress = "ue[0]"
*.ue[47].app[*].destPort = 3046
    
*.ue[48].app[*].typename = "VoIPSender"
*.ue[48].app[*].PacketSize = 34
*.ue[48].app[*].sampling_time = 0.02s
*.ue[48].app[*].localPort = 4047
*.ue[48].app[*].startTime = 10s
*.ue[48].app[*].destAddress = "ue[0]"
*.ue[48].app[*].destPort = 3047
    
*.ue[49].app[*].typename = "VoIPSender"
*.ue[49].app[*].PacketSize = 34
*.ue[49].app[*].sampling_time = 0.02s
*.ue[49].app[*].localPort = 4048
*.ue[49].app[*].startTime = 10s
*.ue[49].app[*].destAddress = "ue[0]"
*.ue[49].app[*].destPort = 3048
    
*.ue[50].app[*].typename = "VoIPSender"
*.ue[50].app[*].PacketSize = 34
*.ue[50].app[*].sampling_time = 0.02s
*.ue[50].app[*].localPort = 4049
*.ue[50].app[*].startTime = 10s
*.ue[50].app[*].destAddress = "ue[0]"
*.ue[50].app[*].destPort = 3049
    
*.ue[51].app[*].typename = "VoIPSender"
*.ue[51].app[*].PacketSize = 34
*.ue[51].app[*].sampling_time = 0.02s
*.ue[51].app[*].localPort = 4050
*.ue[51].app[*].startTime = 10s
*.ue[51].app[*].destAddress = "ue[0]"
*.ue[51].app[*].destPort = 3050
    
*.ue[52].app[*].typename = "VoIPSender"
*.ue[52].app[*].PacketSize = 34
*.ue[52].app[*].sampling_time = 0.02s
*.ue[52].app[*].localPort = 4051
*.ue[52].app[*].startTime = 10s
*.ue[52].app[*].destAddress = "ue[0]"
*.ue[52].app[*].destPort = 3051
    
*.ue[53].app[*].typename = "VoIPSender"
*.ue[53].app[*].PacketSize = 34
*.ue[53].app[*].sampling_time = 0.02s
*.ue[53].app[*].localPort = 4052
*.ue[53].app[*].startTime = 10s
*.ue[53].app[*].destAddress = "ue[0]"
*.ue[53].app[*].destPort = 3052
    
*.ue[54].app[*].typename = "VoIPSender"
*.ue[54].app[*].PacketSize = 34
*.ue[54].app[*].sampling_time = 0.02s
*.ue[54].app[*].localPort = 4053
*.ue[54].app[*].startTime = 10s
*.ue[54].app[*].destAddress = "ue[0]"
*.ue[54].app[*].destPort = 3053
    
*.ue[55].app[*].typename = "VoIPSender"
*.ue[55].app[*].PacketSize = 34
*.ue[55].app[*].sampling_time = 0.02s
*.ue[55].app[*].localPort = 4054
*.ue[55].app[*].startTime = 10s
*.ue[55].app[*].destAddress = "ue[0]"
*.ue[55].app[*].destPort = 3054
    
*.ue[56].app[*].typename = "VoIPSender"
*.ue[56].app[*].PacketSize = 34
*.ue[56].app[*].sampling_time = 0.02s
*.ue[56].app[*].localPort = 4055
*.ue[56].app[*].startTime = 10s
*.ue[56].app[*].destAddress = "ue[0]"
*.ue[56].app[*].destPort = 3055
    
*.ue[57].app[*].typename = "VoIPSender"
*.ue[57].app[*].PacketSize = 34
*.ue[57].app[*].sampling_time = 0.02s
*.ue[57].app[*].localPort = 4056
*.ue[57].app[*].startTime = 10s
*.ue[57].app[*].destAddress = "ue[0]"
*.ue[57].app[*].destPort = 3056
    
*.ue[58].app[*].typename = "VoIPSender"
*.ue[58].app[*].PacketSize = 34
*.ue[58].app[*].sampling_time = 0.02s
*.ue[58].app[*].localPort = 4057
*.ue[58].app[*].startTime = 10s
*.ue[58].app[*].destAddress = "ue[0]"
*.ue[58].app[*].destPort = 3057
    
*.ue[59].app[*].typename = "VoIPSender"
*.ue[59].app[*].PacketSize = 34
*.ue[59].app[*].sampling_time = 0.02s
*.ue[59].app[*].localPort = 4058
*.ue[59].app[*].startTime = 10s
*.ue[59].app[*].destAddress = "ue[0]"
*.ue[59].app[*].destPort = 3058
    
*.ue[60].app[*].typename = "VoIPSender"
*.ue[60].app[*].PacketSize = 34
*.ue[60].app[*].sampling_time = 0.02s
*.ue[60].app[*].localPort = 4059
*.ue[60].app[*].startTime = 10s
*.ue[60].app[*].destAddress = "ue[0]"
*.ue[60].app[*].destPort = 3059
    
*.ue[61].app[*].typename = "VoIPSender"
*.ue[61].app[*].PacketSize = 34
*.ue[61].app[*].sampling_time = 0.02s
*.ue[61].app[*].localPort = 4060
*.ue[61].app[*].startTime = 10s
*.ue[61].app[*].destAddress = "ue[0]"
*.ue[61].app[*].destPort = 3060
    
*.ue[62].app[*].typename = "VoIPSender"
*.ue[62].app[*].PacketSize = 34
*.ue[62].app[*].sampling_time = 0.02s
*.ue[62].app[*].localPort = 4061
*.ue[62].app[*].startTime = 10s
*.ue[62].app[*].destAddress = "ue[0]"
*.ue[62].app[*].destPort = 3061
    
*.ue[63].app[*].typename = "VoIPSender"
*.ue[63].app[*].PacketSize = 34
*.ue[63].app[*].sampling_time = 0.02s
*.ue[63].app[*].localPort = 4062
*.ue[63].app[*].startTime = 10s
*.ue[63].app[*].destAddress = "ue[0]"
*.ue[63].app[*].destPort = 3062
    
*.ue[64].app[*].typename = "VoIPSender"
*.ue[64].app[*].PacketSize = 34
*.ue[64].app[*].sampling_time = 0.02s
*.ue[64].app[*].localPort = 4063
*.ue[64].app[*].startTime = 10s
*.ue[64].app[*].destAddress = "ue[0]"
*.ue[64].app[*].destPort = 3063
    
*.ue[65].app[*].typename = "VoIPSender"
*.ue[65].app[*].PacketSize = 34
*.ue[65].app[*].sampling_time = 0.02s
*.ue[65].app[*].localPort = 4064
*.ue[65].app[*].startTime = 10s
*.ue[65].app[*].destAddress = "ue[0]"
*.ue[65].app[*].destPort = 3064
    
*.ue[66].app[*].typename = "VoIPSender"
*.ue[66].app[*].PacketSize = 34
*.ue[66].app[*].sampling_time = 0.02s
*.ue[66].app[*].localPort = 4065
*.ue[66].app[*].startTime = 10s
*.ue[66].app[*].destAddress = "ue[0]"
*.ue[66].app[*].destPort = 3065
    
*.ue[67].app[*].typename = "VoIPSender"
*.ue[67].app[*].PacketSize = 34
*.ue[67].app[*].sampling_time = 0.02s
*.ue[67].app[*].localPort = 4066
*.ue[67].app[*].startTime = 10s
*.ue[67].app[*].destAddress = "ue[0]"
*.ue[67].app[*].destPort = 3066
    
*.ue[68].app[*].typename = "VoIPSender"
*.ue[68].app[*].PacketSize = 34
*.ue[68].app[*].sampling_time = 0.02s
*.ue[68].app[*].localPort = 4067
*.ue[68].app[*].startTime = 10s
*.ue[68].app[*].destAddress = "ue[0]"
*.ue[68].app[*].destPort = 3067
    
*.ue[69].app[*].typename = "VoIPSender"
*.ue[69].app[*].PacketSize = 34
*.ue[69].app[*].sampling_time = 0.02s
*.ue[69].app[*].localPort = 4068
*.ue[69].app[*].startTime = 10s
*.ue[69].app[*].destAddress = "ue[0]"
*.ue[69].app[*].destPort = 3068
    
*.ue[70].app[*].typename = "VoIPSender"
*.ue[70].app[*].PacketSize = 34
*.ue[70].app[*].sampling_time = 0.02s
*.ue[70].app[*].localPort = 4069
*.ue[70].app[*].startTime = 10s
*.ue[70].app[*].destAddress = "ue[0]"
*.ue[70].app[*].destPort = 3069
    
*.ue[71].app[*].typename = "VoIPSender"
*.ue[71].app[*].PacketSize = 34
*.ue[71].app[*].sampling_time = 0.02s
*.ue[71].app[*].localPort = 4070
*.ue[71].app[*].startTime = 10s
*.ue[71].app[*].destAddress = "ue[0]"
*.ue[71].app[*].destPort = 3070
    
*.ue[72].app[*].typename = "VoIPSender"
*.ue[72].app[*].PacketSize = 34
*.ue[72].app[*].sampling_time = 0.02s
*.ue[72].app[*].localPort = 4071
*.ue[72].app[*].startTime = 10s
*.ue[72].app[*].destAddress = "ue[0]"
*.ue[72].app[*].destPort = 3071
    
*.ue[73].app[*].typename = "VoIPSender"
*.ue[73].app[*].PacketSize = 34
*.ue[73].app[*].sampling_time = 0.02s
*.ue[73].app[*].localPort = 4072
*.ue[73].app[*].startTime = 10s
*.ue[73].app[*].destAddress = "ue[0]"
*.ue[73].app[*].destPort = 3072
    
*.ue[74].app[*].typename = "VoIPSender"
*.ue[74].app[*].PacketSize = 34
*.ue[74].app[*].sampling_time = 0.02s
*.ue[74].app[*].localPort = 4073
*.ue[74].app[*].startTime = 10s
*.ue[74].app[*].destAddress = "ue[0]"
*.ue[74].app[*].destPort = 3073
    
*.ue[75].app[*].typename = "VoIPSender"
*.ue[75].app[*].PacketSize = 34
*.ue[75].app[*].sampling_time = 0.02s
*.ue[75].app[*].localPort = 4074
*.ue[75].app[*].startTime = 10s
*.ue[75].app[*].destAddress = "ue[0]"
*.ue[75].app[*].destPort = 3074
    
*.ue[76].app[*].typename = "VoIPSender"
*.ue[76].app[*].PacketSize = 34
*.ue[76].app[*].sampling_time = 0.02s
*.ue[76].app[*].localPort = 4075
*.ue[76].app[*].startTime = 10s
*.ue[76].app[*].destAddress = "ue[0]"
*.ue[76].app[*].destPort = 3075
    
*.ue[77].app[*].typename = "VoIPSender"
*.ue[77].app[*].PacketSize = 34
*.ue[77].app[*].sampling_time = 0.02s
*.ue[77].app[*].localPort = 4076
*.ue[77].app[*].startTime = 10s
*.ue[77].app[*].destAddress = "ue[0]"
*.ue[77].app[*].destPort = 3076
    
*.ue[78].app[*].typename = "VoIPSender"
*.ue[78].app[*].PacketSize = 34
*.ue[78].app[*].sampling_time = 0.02s
*.ue[78].app[*].localPort = 4077
*.ue[78].app[*].startTime = 10s
*.ue[78].app[*].destAddress = "ue[0]"
*.ue[78].app[*].destPort = 3077
    
*.ue[79].app[*].typename = "VoIPSender"
*.ue[79].app[*].PacketSize = 34
*.ue[79].app[*].sampling_time = 0.02s
*.ue[79].app[*].localPort = 4078
*.ue[79].app[*].startTime = 10s
*.ue[79].app[*].destAddress = "ue[0]"
*.ue[79].app[*].destPort = 3078
    
*.ue[80].app[*].typename = "VoIPSender"
*.ue[80].app[*].PacketSize = 34
*.ue[80].app[*].sampling_time = 0.02s
*.ue[80].app[*].localPort = 4079
*.ue[80].app[*].startTime = 10s
*.ue[80].app[*].destAddress = "ue[0]"
*.ue[80].app[*].destPort = 3079
    